<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<update xmlns="http://www.dmsserver.de/update/dmsupdate" xmlns:ns2="http://www.kfz3000plus.de/changelog">
    <updateSystemVersion>1</updateSystemVersion>
    <uuid>2fb3bf3b-db91-475c-a25b-6090fdd06439</uuid>
    <basedOnBuild>2921</basedOnBuild>
    <updatesToBuild>2959</updatesToBuild>
    <version>7.6.1</version>
    <hotDeployment>false</hotDeployment>
    <releaseDate>2014-03-21+01:00</releaseDate>
    <documentation>Korrektur Kontenprüfung NGW
Korrektur Fahrzeugausgangsbuch: unten wurden die Bezeichnungen der Werkstattbereiche statt denen der Fahrzeugbereiche gedruckt
Korrektur Stammdaten NGW: Probleme beim Blättern, wenn keine Zeiterfassung freigegeben war

Anpassung Reifenlager: Das Feld Dimension ist jetzt 25-stellig
Anpassung Selektion NGW: Neue Felder Finanzierung
Anpassung Mietwagen: Formularauswahl Verträge enthält jetzt alle Serienbriefe
Anpassung Autoscout: neue Datenfelder, Maske Ausstattung sortiert
Anpassung Verwaltungssatz: Bundesland

Erweiterung Lieferscheindruck: Formular Lieferschein -&gt; Kopf -&gt; Telefonnummern drucken greift jetzt auch bei neuem Fahrzeugblock und nur einer Zeile

Umsatzsteuerschlüssel 2 auch bei Kundenart 3
</documentation>
    <author>Stephan Suppes</author>
    <preUpdateExecutionScript>cleanup.cmd</preUpdateExecutionScript>
</update>
